## typeshed 0.0~git20221107.4f381af

=== requirements.txt ===
packaging
requests
tomli

setuptools
wheel
twine

mypy
pytest
types-requests
