=== debian/tests/control ===
Tests: check
Depends: mypy, python3-aiofiles, python3-requests, @
