## typeshed 0.0~git20220610.ad48606

=== debian/changelog ===
typeshed (0.0~git20220610.ad48606-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python3-typeshed: Add :any qualifier for python3 dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:54:29 +0100

typeshed (0.0~git20220610.ad48606-1) unstable; urgency=medium

  * New upstream snapshot 0.0~git20220610.ad48606
  * Remove patch (applied upstream)
  * debian/install_stubs.py: remove --system option (Closes: #1005472)
  * debian/install_stubs.py: remove .* from version numbers
  * Depends: add python3, drop ${python3:Depends}
  * debian/rules: drop executable bit from files installed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 10 Jun 2022 19:59:30 -0300
