=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: python3-typeshed
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, python3:any
 Provides: ${typeshed:Provides}
 Breaks: python3-types-toml, python3-types-typed-ast
 Replaces: python3-types-toml, python3-types-typed-ast
