## typeshed 0.0~git20221107.4f381af

=== debian/changelog ===
typeshed (0.0~git20221107.4f381af-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debian/install_stubs.py: update for latest code
  * debian/patches/relative_package_list: find the data files more
    flexibly.
  * d/control: additional build-deps

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 08 Nov 2022 15:26:03 +0100
