=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                python3,
                python3-pip,
                python3-requests,
-               python3-toml
-Standards-Version: 4.6.0.1
+               python3-toml,
+               python3-tomli,
+               python3-packaging
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/typeshed.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typeshed
 Homepage: https://github.com/python/typeshed
@@ -21,6 +23,7 @@
 Provides: ${typeshed:Provides}
 Breaks: python3-types-toml, python3-types-typed-ast
 Replaces: python3-types-toml, python3-types-typed-ast
+Multi-Arch: foreign
 Description: collection of library stubs for Python, with static types
  Typeshed contains external type annotations for the Python standard library
  and Python builtins, as well as third party packages as contributed by people
