=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	python3 debian/install_stubs.py $(stubs)
 	find debian/python3-typeshed/ -name direct_url.json -delete
 	find debian/python3-typeshed/ -name RECORD -exec sed -i -e /direct_url.json/d '{}' ';'
+	find debian/python3-typeshed/usr/lib/python3/dist-packages \
+		-type f -executable -exec chmod -x '{}' ';'
 
 override_dh_auto_clean:
 	dh_auto_clean
