## typeshed 0.0~git20231111.6764465

=== requirements.txt ===
packaging
requests<2.30.0
tomli

setuptools
wheel
twine

mypy
pytest
types-requests

black
