=== debian/changelog ===
typeshed (0.0~git20231111.6764465-3) unstable; urgency=medium

  * Team upload.
  * d/python3-typeshed.lintian-overrides: silence more false-positives.
  * d/install_stubs.py: install into separate directories, the merge.
                        Closes: #1056165
  * d/rules: delete all METADATA.toml files from the binary package, no
    need to include them.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Nov 2023 11:30:41 +0100

typeshed (0.0~git20231111.6764465-2) unstable; urgency=medium

  * Team upload.
  * d/rules, d/clean: Fully clean up after building. Closes: #1048944

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Nov 2023 13:24:23 +0100

typeshed (0.0~git20231111.6764465-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #1053938)
  * Standards-Version: 4.6.2 (routine-update)
  * d/patches: drop relative_package_list, was applied upstream.
  * d/clean: remove stub-uploader/stub_uploader/__pycache__/
  * d/patches/skip-verify-external-req: skip pypi.org check

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Nov 2023 12:46:38 +0100
