=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-toml,
                python3-tomli,
                python3-packaging
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/typeshed.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typeshed
 Homepage: https://github.com/python/typeshed
