=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	python3 debian/install_stubs.py $(stubs)
+	find debian/python3-typeshed/ -name METADATA.toml -delete
 	find debian/python3-typeshed/ -name direct_url.json -delete
 	find debian/python3-typeshed/ -name RECORD -exec sed -i -e /direct_url.json/d '{}' ';'
 	find debian/python3-typeshed/usr/lib/python3/dist-packages \
@@ -15,4 +16,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf debian/build
+	find . -name py.typed -delete
