## typeshed 0.0~git20241223.ea91db2

=== requirements.txt ===
# scripts
packaging
requests < 2.30.0
tomli

# build and upload
build
setuptools
twine
wheel

# tests
mypy
pytest
types-requests

# formatting
black >= 24.1.1, < 25
