=== debian/changelog ===
typeshed (0.0~git20241223.ea91db2-4) unstable; urgency=medium

  * Team upload.
  * Do not package /usr/lib/python3/dist-packages/ujson-stubs
    (Closes: #1112173, #1112527).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Sep 2025 12:49:29 +0200

typeshed (0.0~git20241223.ea91db2-3) unstable; urgency=medium

  * Team upload.
  * Patch-out python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 18:50:11 +0200

typeshed (0.0~git20241223.ea91db2-2) unstable; urgency=medium

  * Team upload.
  * Port debian/install_stubs.py to new tomllib from Standard Library

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 16:52:16 +0200

typeshed (0.0~git20241223.ea91db2-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot. (Closes: #1081006)
  * debian/control: Add build-dep python3-setuptools, python3-build.
  * debian/install_stubs.py: Fix the mishandling of '~=' version
    relationship in METADATA.toml. Drop them if found.
  * debian/rules: Make the handling of debian/*.substvars verbose.
  * debian/python3-typeshed.lintian-overrides: Updated.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2024 21:59:31 -0500
