=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                git,
                python3,
+               python3-build,
                python3-pip,
                python3-requests,
-               python3-toml,
-               python3-tomli,
-               python3-packaging
+               python3-packaging,
+               python3-setuptools,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/typeshed.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typeshed
