=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,12 @@
 	dh $@
 
 stubs ?= $(shell ls -1 stubs/)
+
+execute_before_dh_auto_install:
+	# Avoid using ~= relationship, which is later unable to be correctly processed.
+	# There are two possibilities: '~= x.y.z' and '~=x.y.z'. Change them to 'x.y.z'.
+	find stubs/ -name METADATA.toml -exec sed -i -e 's/~= //g' {} \;
+	find stubs/ -name METADATA.toml -exec sed -i -e 's/~=//g' {} \;
 
 override_dh_auto_install:
 	dh_auto_install
@@ -14,6 +20,13 @@
 	find debian/python3-typeshed/usr/lib/python3/dist-packages \
 		-type f -executable -exec chmod -x '{}' ';'
 
+	# Already present in python3-ujson itself, see #1112527 and #1112173
+	rm -rf $(CURDIR)/debian/python3-typeshed/usr/lib/python3/dist-packages/ujson-stubs
+
 override_dh_auto_clean:
 	dh_auto_clean
 	find . -name py.typed -delete
+
+execute_before_dh_gencontrol:
+	echo 'Now inserting the following substvars file:'
+	@cat debian/python3-typeshed.substvars
