=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/python/typeshed \
    HEAD debian
opts="mode=git, pgpmode=none, component=stub-uploader" \
    https://github.com/typeshed-internal/stub_uploader \
    HEAD ignore
