## typeshed 0.0~git20260204.516eed0

=== requirements.txt ===
# scripts
packaging
requests < 2.30.0

# build and upload
build
setuptools >= 77.0.3
twine

# tests
mypy
pytest
types-requests

# formatting
black >= 24.1.1, < 25
