=== debian/changelog ===
typeshed (0.0~git20260204.516eed0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop tomli.patch, fixed upstream.

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 04 Feb 2026 09:43:52 -0500
